# kio Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KOperaBookmarkExporterImpl Class Reference

Since:
  3.2

More...

`#include <kbookmarkimporter_opera.h>`

Inheritance diagram for KOperaBookmarkExporterImpl:

[legend]
Collaboration diagram for KOperaBookmarkExporterImpl:

[legend]
List of all members.

## Public Member Functions

| KOperaBookmarkExporterImpl (KBookmarkManager *mgr, const QString &filename)
virtual void | write (KBookmarkGroup)

## Detailed Description

Since:
  3.2

Definition at line 74 of file kbookmarkimporter_opera.h.

The documentation for this class was generated from the following files:

- kbookmarkimporter_opera.h
- kbookmarkimporter_opera.cc

This file is part of the documentation for kio Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:25:07 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003